/*     44705 : 이미지      */
.img__44705__ {max-width:100%}
.img__44705__ * {box-sizing:border-box}
.img__44705__ a {display:block;vertical-align:top}
.img__44705__ img {width:400px;vertical-align:top}

/*     44706 : 타이틀 텍스트      */
.title__44706__ {font-size:0}
.title__44706__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44706__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44706__.style_top p {padding-top:10px}
.title__44706__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44706__.style_right p {padding-right:14px}
.title__44706__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44706__.style_bottom p {padding-bottom:12px}
.title__44706__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44706__.style_left p {padding-left:14px}
.title__44706__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44706__.style_circle1 p {padding-left:18px}
.title__44706__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44706__.style_circle2 p {padding-left:18px}
.title__44706__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44706__ p {font-size:20px}
	.title__44706__.style_top p:before {width:20px}
	.title__44706__.style_right p:before {height:20px}
	.title__44706__.style_bottom p:before {width:20px}
	.title__44706__.style_left p:before {height:20px}
}

/*     44703 : 점선      */
.dashed_line__44703__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__44703__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     44702 : 타이틀 텍스트      */
.title__44702__ {font-size:0; }
.title__44702__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__44702__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__44702__.style_top p {padding-top:10px;}
.title__44702__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__44702__.style_right p {padding-right:14px;}
.title__44702__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__44702__.style_bottom p {padding-bottom:12px;}
.title__44702__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__44702__.style_left p {padding-left:14px;}
.title__44702__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__44702__.style_circle1 p {padding-left:18px;}
.title__44702__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__44702__.style_circle2 p {padding-left:18px;}
.title__44702__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     44704 : 장문 텍스트      */
.textarea__44704__ p { 
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

/*     44710 : 타이틀 텍스트      */
.title__44710__ {font-size:0; }
.title__44710__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__44710__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__44710__.style_top p {padding-top:10px;}
.title__44710__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__44710__.style_right p {padding-right:14px;}
.title__44710__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__44710__.style_bottom p {padding-bottom:12px;}
.title__44710__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__44710__.style_left p {padding-left:14px;}
.title__44710__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__44710__.style_circle1 p {padding-left:18px;}
.title__44710__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__44710__.style_circle2 p {padding-left:18px;}
.title__44710__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     44711 : 연혁 내용      */
.history__44711__ {margin-bottom:5px;}
.history__44711__ .date__44711__ {font-size:14px; font-weight:bold; color:#000000;}
.history__44711__ .cont__44711__ {margin-top:5px; font-size:13px; color:#444444;  font-family: 'Open Sans','Noto Sans KR',sans-serif;}

@media all and (min-width:1024px){
	.history__44711__ {margin-bottom:10px;}
	.history__44711__:after {content:''; display:block; clear:both;}
	.history__44711__ .date__44711__ {float:left; width:100px;}
	.history__44711__ .cont__44711__ {overflow:hidden; margin-top:0; font-size:15px;  font-family: 'Open Sans','Noto Sans KR',sans-serif;}
}

/*     44712 : 연혁 내용      */
.history__44712__ {margin-bottom:5px;}
.history__44712__ .date__44712__ {font-size:14px; font-weight:bold; color:#000000;}
.history__44712__ .cont__44712__ {margin-top:5px; font-size:13px; color:#444444;  font-family: 'Open Sans','Noto Sans KR',sans-serif;}

@media all and (min-width:1024px){
	.history__44712__ {margin-bottom:10px;}
	.history__44712__:after {content:''; display:block; clear:both;}
	.history__44712__ .date__44712__ {float:left; width:100px;}
	.history__44712__ .cont__44712__ {overflow:hidden; margin-top:0; font-size:15px;}
}

/*     44713 : 연혁 내용      */
.history__44713__ {margin-bottom:5px;}
.history__44713__ .date__44713__ {font-size:14px; font-weight:bold; color:#000000;}
.history__44713__ .cont__44713__ {margin-top:5px; font-size:13px; color:#444444;  font-family: 'Open Sans','Noto Sans KR',sans-serif;}

@media all and (min-width:1024px){
	.history__44713__ {margin-bottom:10px;}
	.history__44713__:after {content:''; display:block; clear:both;}
	.history__44713__ .date__44713__ {float:left; width:100px;}
	.history__44713__ .cont__44713__ {overflow:hidden; margin-top:0; font-size:15px;}
}

/*     44714 : 연혁 내용      */
.history__44714__ {margin-bottom:5px;}
.history__44714__ .date__44714__ {font-size:14px; font-weight:bold; color:#000000;}
.history__44714__ .cont__44714__ {margin-top:5px; font-size:13px; color:#444444;  font-family: 'Open Sans','Noto Sans KR',sans-serif;}

@media all and (min-width:1024px){
	.history__44714__ {margin-bottom:10px;}
	.history__44714__:after {content:''; display:block; clear:both;}
	.history__44714__ .date__44714__ {float:left; width:100px;}
	.history__44714__ .cont__44714__ {overflow:hidden; margin-top:0; font-size:15px;}
}

/*     44715 : 타이틀 텍스트      */
.title__44715__ {font-size:0; }
.title__44715__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__44715__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__44715__.style_top p {padding-top:10px;}
.title__44715__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__44715__.style_right p {padding-right:14px;}
.title__44715__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__44715__.style_bottom p {padding-bottom:12px;}
.title__44715__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__44715__.style_left p {padding-left:14px;}
.title__44715__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__44715__.style_circle1 p {padding-left:18px;}
.title__44715__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__44715__.style_circle2 p {padding-left:18px;}
.title__44715__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1348205 : 연혁 내용      */
.history__1348205__ {margin-bottom:5px;}
.history__1348205__ .date__1348205__ {font-size:14px; font-weight:bold; color:#000000;}
.history__1348205__ .cont__1348205__ {margin-top:5px; font-size:13px; color:#444444;  font-family: 'Open Sans','Noto Sans KR',sans-serif;}

@media all and (min-width:1024px){
	.history__1348205__ {margin-bottom:10px;}
	.history__1348205__:after {content:''; display:block; clear:both;}
	.history__1348205__ .date__1348205__ {float:left; width:100px;}
	.history__1348205__ .cont__1348205__ {overflow:hidden; margin-top:0; font-size:15px;}
}

/*     1226875 : 연혁 내용      */
.history__1226875__ {margin-bottom:5px;}
.history__1226875__ .date__1226875__ {font-size:14px; font-weight:bold; color:#000000;}
.history__1226875__ .cont__1226875__ {margin-top:5px; font-size:13px; color:#444444;  font-family: 'Open Sans','Noto Sans KR',sans-serif;}

@media all and (min-width:1024px){
	.history__1226875__ {margin-bottom:10px;}
	.history__1226875__:after {content:''; display:block; clear:both;}
	.history__1226875__ .date__1226875__ {float:left; width:100px;}
	.history__1226875__ .cont__1226875__ {overflow:hidden; margin-top:0; font-size:15px;}
}

/*     985155 : 연혁 내용      */
.history__985155__ {margin-bottom:5px;}
.history__985155__ .date__985155__ {font-size:14px; font-weight:bold; color:#000000;}
.history__985155__ .cont__985155__ {margin-top:5px; font-size:13px; color:#444444; font-family: 'Open Sans','Noto Sans KR',sans-serif;}

@media all and (min-width:1024px){
	.history__985155__ {margin-bottom:10px;}
	.history__985155__:after {content:''; display:block; clear:both;}
	.history__985155__ .date__985155__ {float:left; width:100px;}
	.history__985155__ .cont__985155__ {overflow:hidden; margin-top:0; font-size:15px;}
}

/*     44716 : 연혁 내용      */
.history__44716__ {margin-bottom:5px;}
.history__44716__ .date__44716__ {font-size:14px; font-weight:bold; color:#000000;}
.history__44716__ .cont__44716__ {margin-top:5px; font-size:13px; color:#444444;  font-family: 'Open Sans','Noto Sans KR',sans-serif;}

@media all and (min-width:1024px){
	.history__44716__ {margin-bottom:10px;}
	.history__44716__:after {content:''; display:block; clear:both;}
	.history__44716__ .date__44716__ {float:left; width:100px;}
	.history__44716__ .cont__44716__ {overflow:hidden; margin-top:0; font-size:15px;}
}

/*     44717 : 연혁 내용      */
.history__44717__ {margin-bottom:5px;}
.history__44717__ .date__44717__ {font-size:14px; font-weight:bold; color:#000000;}
.history__44717__ .cont__44717__ {margin-top:5px; font-size:13px; color:#444444; font-family: 'Open Sans','Noto Sans KR',sans-serif;}

@media all and (min-width:1024px){
	.history__44717__ {margin-bottom:10px;}
	.history__44717__:after {content:''; display:block; clear:both;}
	.history__44717__ .date__44717__ {float:left; width:100px;}
	.history__44717__ .cont__44717__ {overflow:hidden; margin-top:0; font-size:15px;}
}

/*     44718 : 연혁 내용      */
.history__44718__ {margin-bottom:5px;}
.history__44718__ .date__44718__ {font-size:14px; font-weight:bold; color:#000000;}
.history__44718__ .cont__44718__ {margin-top:5px; font-size:13px; color:#444444; font-family: 'Open Sans','Noto Sans KR',sans-serif;}

@media all and (min-width:1024px){
	.history__44718__ {margin-bottom:10px;}
	.history__44718__:after {content:''; display:block; clear:both;}
	.history__44718__ .date__44718__ {float:left; width:100px;}
	.history__44718__ .cont__44718__ {overflow:hidden; margin-top:0; font-size:15px;}
}

/*     44719 : 타이틀 텍스트      */
.title__44719__ {font-size:0; }
.title__44719__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__44719__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__44719__.style_top p {padding-top:10px;}
.title__44719__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__44719__.style_right p {padding-right:14px;}
.title__44719__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__44719__.style_bottom p {padding-bottom:12px;}
.title__44719__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__44719__.style_left p {padding-left:14px;}
.title__44719__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__44719__.style_circle1 p {padding-left:18px;}
.title__44719__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__44719__.style_circle2 p {padding-left:18px;}
.title__44719__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     45901 : 장문 텍스트      */
.textarea__45901__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:31px; font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__45901__ p {font-size:15px}
}

